Bug 483794 - updatedb doesn't use /etc/updatedb.conf
updatedb doesn't use /etc/updatedb.conf
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: slocate (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miloslav Trmač
Brock Organ
:
Depends On: 135952
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 12:00 EST by Olivier Fourdan
Modified: 2013-03-03 21:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 135952
Environment:
Last Closed: 2010-06-07 01:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.